Is amazon recommended site to buy a 3ds xl so it can work with gateway?

Discussion in '3DS - Flashcards & Custom Firmwares' started by meatballmas, Mar 23, 2015.

  1. meatballmas
    OP

    meatballmas Member

    Newcomer
    17
    1
    Feb 20, 2015
    United States
  2. Adeka

    Adeka Beta Tester

    Member
    4,101
    1,272
    Mar 19, 2013
    United States
    Check gamestop and pawn shops so you can actually see the firmware version before you buy.
     
  3. gokuguy

    gokuguy GBAtemp Fan

    Member
    403
    70
    Dec 5, 2008
    United States
    I just recently bought a 3DS XL from Amazon for the same reason. Bought it new for roughly $150. It was unopened and had v6.2 firmware. Maybe I just got lucky, I don't keep up with any console updates to consoles on the market.

    Someone correct me if I'm wrong, but on an unopened, untouched 3DS XL, the firmware should be v6.2, which is downgrade-able. If you're looking for a used one, you can get it from Amazon, but make sure to ask the seller if they can check the firmware on it first.
     
  4. 2Hack

    2Hack HYPiavelli

    Member
    2,160
    4,875
    Nov 26, 2014
    Canada
    Underground
    Highest fw you will ever find on a o3DS XL out of box is 8.1. So yes, it will be GW compatible :)
     
    gokuguy likes this.
  5. meatballmas
    OP

    meatballmas Member

    Newcomer
    17
    1
    Feb 20, 2015
    United States
    which seller you got yours from on Amazon?
     
  6. gokuguy

    gokuguy GBAtemp Fan

    Member
    403
    70
    Dec 5, 2008
    United States

    Got mine from "NetstarEnterprises", but unfortunately he/they aren't selling any other 3DS right now other than a New 3DS XL. If it were me and I were ordering one from Amazon right now, I'd personally go for the one from "WHFEbiz". Its the cheapest one under the "New" category, his feedback seems legit, and he specifically states that it is "factory sealed".
     
  7. zoogie

    zoogie simple pimp tool

    Member
    6,243
    7,906
    Nov 30, 2014
    United States
    Doesn't matter. As long as you buy new you won't have to worry about a > 9.2 system. (old3ds that is)
     
  8. meatballmas
    OP

    meatballmas Member

    Newcomer
    17
    1
    Feb 20, 2015
    United States

    Thank you so much :)
     
  9. alin72

    alin72 GBAtemp Regular

    Member
    129
    17
    Mar 19, 2015
    United States
    Just make sure you get a new one and it should work with gateway.
     
  10. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Very true. a used one could very well be upgraded and "ready to go" on 9.5. :)